<?php
//Incluir Archivos Necesarios
require_once ('../../../Clases/Registro_Datos.php');

//recibir datos del formulario
$ci = $_POST['ced'];

$elimi = new registro_datos ();
echo $elimi->eliminar($ci);

header("Location: ../../datos_personales.php?Delete_DatosP=1");
?>